.ef23876 .eModalStyle { width:350px !important;background:#477c9e !important; } .ef23876 .eModalContent { height:100% !important; } .ef23876 .eModalSection { background:rgba(0, 0, 0, 0.5) !important; } .ef23876 .eModalClose > span { color:rgb(33, 37, 41)!important;background:rgb(255, 255, 255) !important; } 
	.ef23876 .eModalContent {
		height: 100% !important; max-height: 65vh !important; overflow-x: hidden; overflow-y: auto; scrollbar-width: thin; scrollbar-color: #d6e6f4 transparent;
	}
	
	@media (min-width:1921px) {
		div.ef23876 .eModalStyle {
			width: 18.229vw !important; padding: 2.344vw 1.563vw 1.563vw 1.563vw !important;
		}
		div.eModalClose>span {
			width: 1.563vw !important; height: 1.563vw !important; font-size: 0.625vw !important;
		}
	}
	
	.ef172556840656524456, .ef171890684479635251{
	display:none;
	}

.ef169864481740770299 { padding-top:20px !important;padding-bottom:0px !important; } .ef169864484446120280 { margin-top:20px !important;margin-bottom:0px !important;background-image: none !important; } .ef169864484446120280 > * { color:rgb(255, 255, 255)!important;font-size:24px !important;font-weight:bold !important;font-style:normal !important;text-decoration:initial !important; } .ef169864484446120280:hover > * { font-weight:bold !important;font-style:normal !important;text-decoration:initial !important; } .efc169864487352962280 { margin-top:0px !important;margin-bottom:20px !important;background-image: none !important; } .efc169864487352962280 > * { color:rgb(255, 255, 255)!important;font-size:16px !important;font-weight:normal !important;font-style:normal !important;text-decoration:initial !important; } .efc169864487352962280 > * :is(h1, h2, h3, h4, h5, h6, p) { font-size:16px !important;font-weight:normal !important;font-style:normal !important;text-decoration:initial !important; } .efc169864487352962280:hover > * { font-weight:normal !important;font-style:normal !important;text-decoration:initial !important; } .efc169864487352962280:hover > * :is(h1, h2, h3, h4, h5, h6, p) { font-weight:normal !important;font-style:normal !important;text-decoration:initial !important; } 
	.ef171890684479635251 .efImage {
		width: 196.5px !important; height: 262px !important;
	}


	.efc172556841565270745 a {
		margin-top: 10px !important; background: #457C9B !important; background-image: none !important; border-width: 2px !important; border-style: solid !important; border-color: #457C9B !important; height: auto !important; width: max-content !important;
	}
	
	.efc172556841565270745 a:hover {
		background: transparent !important; border-top-color: rgb(255, 255, 255) !important; border-right-color: rgb(255, 255, 255) !important; border-bottom-color: rgb(255, 255, 255) !important; border-left-color: rgb(255, 255, 255) !important;
	}
	
	.efc172556841565270745 a .eftext {
		font-size: 14px !important; font-weight: bold !important; font-style: normal !important; text-decoration: initial !important; color: rgb(255, 255, 255) !important;
	}
	
	.efc172556841565270745 a:hover .eftext {
		font-weight: bold !important; font-style: normal !important; text-decoration: initial !important; color: #ffffff !important;
	}


	.ef169886996249352927 picture.efImage {
		width: 200px !important;height: auto !important;
	}
	
	.ef169886996249352927 {
		background: #fff !important; padding: 5px !important;
	}
	
	.ef169886996249352927 {
		width: fit-content !important;
	}


	@media (min-width:1921px) {
		div.efc172556841565270745[data-widget="button"] a {
			padding: 0.521vw 1.042vw !important;
		}
		div.efc172556841565270745[data-widget="button"][data-layout="2"] a,
		div.efc172556841565270745[data-widget="button"][data-layout="4"] a {
			border-radius: 1.563vw !important;
		}
		div.efc172556841565270745 a .eftext {
			font-size: 0.729vw !important;
		}
	}

.efc177667006999219723 { margin-top:0px !important;margin-bottom:20px !important;background-image: none !important; } .efc177667006999219723 > * { color:rgb(255, 255, 255)!important;font-size:16px !important;font-weight:normal !important;font-style:normal !important;text-decoration:initial !important; } .efc177667006999219723 > * :is(h1, h2, h3, h4, h5, h6, p) { font-size:16px !important;font-weight:normal !important;font-style:normal !important;text-decoration:initial !important; } .efc177667006999219723:hover > * { font-weight:normal !important;font-style:normal !important;text-decoration:initial !important; } .efc177667006999219723:hover > * :is(h1, h2, h3, h4, h5, h6, p) { font-weight:normal !important;font-style:normal !important;text-decoration:initial !important; } 
	.efc177667007354619391 {
		margin-top: 0px !important;margin-bottom: 0px !important;background-image: none !important;
	}
	
	.efc177667007354619391 > * {
		color: rgb(255, 255, 255)!important;font-size: 16px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc177667007354619391 > * :is(h1, h2, h3, h4, h5, h6, p) {
		font-size: 16px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc177667007354619391:hover > * {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc177667007354619391:hover > *:is(h1, h2, h3, h4, h5, h6, p) {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}


	.efc177667006999219723::before {
		content: ""; position: absolute; left: -20px; top: 40%; transform: translate(-50%, -50%);width: 16px; height: 16px; background: url('https://s3.us-east-1.amazonaws.com/assets.edificecms.com/uploads/project1194/1776665280562.svg') no-repeat center; background-size: contain;
	}
	
	.efc177667006999219723 {
		width: fit-content !important;
	}


	.efc177667007354619391::before {
		content: ""; position: absolute; left: -20px; top: 40%; transform: translate(-50%, -50%);width: 16px; height: 16px; background: url('https://s3.us-east-1.amazonaws.com/assets.edificecms.com/uploads/project1194/17766653199737.svg') no-repeat center; background-size: contain;
	}
	
	.efc177667007354619391 {
		width: fit-content !important;
	}

